(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     17316,        511]
NotebookOptionsPosition[     16279,        470]
NotebookOutlinePosition[     16658,        486]
CellTagsIndexPosition[     16615,        483]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
N\[AAcute]vrh filtra vy\[SHacek]\[SHacek]\[IAcute]ch harmonick\[YAcute]ch\
\>", "Title",
 CellChangeTimes->{{3.6246159366442394`*^9, 3.6246159494642572`*^9}, 
   3.6246163415238647`*^9}],

Cell["\<\
V programe je mo\[ZHacek]n\[EAcute] testova\[THacek] r\[OHat]zne nastavenia \
parametrov filtrov a vz\[AAcute]jomne ich porovn\[AAcute]va\[THacek].\
\>", "Text",
 CellChangeTimes->{{3.6246161130644865`*^9, 3.624616153244543*^9}}],

Cell[CellGroupData[{

Cell["\<\
Modul pre z\[IAcute]skanie parametrov filtra na z\[AAcute]klade nastaven\
\[IAcute]\
\>", "Section",
 CellChangeTimes->{{3.6246159581942697`*^9, 3.624615975314294*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Filter", "[", 
   RowBox[{
   "h_", ",", "Ih_", ",", "Un_", ",", "Qkomp_", ",", "Q_", ",", "typ_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "a", ",", "Qcfmin", ",", "Qcf", ",", "Rhc", ",", "\[Omega]1", ",", "C1", 
      ",", "C2", ",", "Lhc", ",", "Rtc", ",", "Ch", ",", "Lh", ",", "Rt", ",",
       "Rh", ",", "Xchar", ",", "z1", ",", "z2", ",", "z3", ",", "Z", ",", 
      "f"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[Omega]1", "=", 
      RowBox[{"2", "*", "\[Pi]", "*", "50."}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"a", "=", 
      FractionBox[
       SuperscriptBox["h", "2"], 
       RowBox[{
        SuperscriptBox["h", "2"], "-", "1"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Qcfmin", "=", 
      RowBox[{"3", "*", 
       SqrtBox[
        FractionBox["a", "h"]], "*", "Ih", "*", "Un"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"Qcfmin", ">", 
        RowBox[{"Qkomp", "*", "a"}]}], ",", 
       RowBox[{"Qcf", "=", "Qcfmin"}], ",", 
       RowBox[{"Qcf", "=", "Qkomp"}]}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"C1", "=", 
      FractionBox["Qcf", 
       RowBox[{
        SuperscriptBox["Un", "2"], "*", "\[Omega]1"}]]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"C2", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["h", "2"], "-", "1"}], ")"}], "*", "C1"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Ch", "=", 
      FractionBox["Qcf", 
       RowBox[{"a", "*", 
        SuperscriptBox["Un", "2"], "*", "\[Omega]1"}]]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Lh", "=", 
      FractionBox[
       RowBox[{"a", "*", 
        SuperscriptBox["Un", "2"]}], 
       RowBox[{
        SuperscriptBox["h", "2"], "*", "\[Omega]1", "*", "Qcf"}]]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Rh", "=", 
      FractionBox[
       RowBox[{"h", "*", "\[Omega]1", "*", "Lh"}], "Q"]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Xchar", "=", 
      SqrtBox[
       FractionBox["Lh", "Ch"]]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Rt", "=", 
      RowBox[{"Xchar", "*", "Q"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Lhc", "=", 
      FractionBox["1", 
       RowBox[{"C2", "*", 
        SuperscriptBox["\[Omega]1", "2"]}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Rtc", "=", 
      FractionBox[
       RowBox[{"Q", "*", 
        SuperscriptBox["Un", "2"]}], 
       RowBox[{"h", "*", "Qcf"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Rhc", "=", 
      RowBox[{"Lh", "*", 
       FractionBox["\[Omega]1", "200"]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"z1", "=", 
      RowBox[{"Rh", "+", 
       RowBox[{"I", "*", "\[Omega]", "*", "Lh"}], "+", 
       FractionBox["1", 
        RowBox[{"I", "*", "\[Omega]", "*", "Ch"}]]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"z2", "=", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"I", "*", "\[Omega]", "*", "Ch"}]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Rh", "+", 
           RowBox[{"I", "*", "\[Omega]", "*", "Lh"}]}], ")"}], "*", "Rt"}], 
        RowBox[{"Rh", "+", 
         RowBox[{"I", "*", "\[Omega]", "*", "Lh"}], "+", "Rt"}]]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"z3", "=", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"I", "*", "\[Omega]", "*", "C1"}]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"I", "*", "\[Omega]", "*", "Lhc"}], "+", 
           FractionBox["1", 
            RowBox[{"I", "*", "\[Omega]", "*", "C2"}]], "+", "Rhc"}], ")"}], 
         "*", "Rtc"}], 
        RowBox[{
         RowBox[{"I", "*", "\[Omega]", "*", "Lhc"}], "+", 
         FractionBox["1", 
          RowBox[{"I", "*", "\[Omega]", "*", "C2"}]], "+", "Rtc", "+", 
         "Rhc"}]]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"f", "[", "ty_", "]"}], ":=", 
      RowBox[{"Switch", "[", 
       RowBox[{"ty", ",", "1", ",", 
        RowBox[{"Z", "=", "z1"}], ",", "2", ",", 
        RowBox[{"Z", "=", "z2"}], ",", "3", ",", 
        RowBox[{"Z", "=", "z3"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"f", "[", "typ", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.624607570149599*^9, {3.624614147687495*^9, 3.6246141477874956`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dosadenie", "Section",
 CellChangeTimes->{{3.624615988634312*^9, 3.6246159918443165`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"char1", "=", 
   RowBox[{
    RowBox[{"Filter", "[", 
     RowBox[{"5", ",", "100", ",", "22000", ",", 
      RowBox[{"30", "*", 
       SuperscriptBox["10", "6"]}], ",", "30", ",", "1"}], "]"}], "/.", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"2", "*", "\[Pi]", "*", "50", "*", "h"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"char2", "=", 
   RowBox[{
    RowBox[{"Filter", "[", 
     RowBox[{"5", ",", "100", ",", "22000", ",", 
      RowBox[{"30", "*", 
       SuperscriptBox["10", "6"]}], ",", "5", ",", "2"}], "]"}], "/.", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"2", "*", "\[Pi]", "*", "50", "*", "h"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"char3", "=", 
   RowBox[{
    RowBox[{"Filter", "[", 
     RowBox[{"5", ",", "100", ",", "22000", ",", 
      RowBox[{"30", "*", 
       SuperscriptBox["10", "6"]}], ",", "5", ",", "3"}], "]"}], "/.", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"2", "*", "\[Pi]", "*", "50", "*", "h"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6246075810696144`*^9, 3.624607701519783*^9}, {
  3.6246079802901735`*^9, 3.624608021590231*^9}, {3.6246125282884693`*^9, 
  3.6246125564985085`*^9}, {3.6246140817974033`*^9, 3.6246141270974665`*^9}, {
  3.624615066708782*^9, 3.6246150893888135`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Frekven\[CHacek]n\[AAcute] amplit\[UAcute]dov\[AAcute] charakteristika\
\>", "Section",
 CellChangeTimes->{{3.624616003524333*^9, 3.6246160135843472`*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Abs", "[", "char1", "]"}], ",", 
     RowBox[{"Abs", "[", "char2", "]"}], ",", 
     RowBox[{"Abs", "[", "char3", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "19"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", 
        RowBox[{"Hue", "[", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"2", "i"}]], "+", "0.5"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<jednoduchy filter druheho radu\>\"", ",", 
      "\"\<tlmeny filter druheho radu\>\"", ",", "\"\<C-type filter\>\""}], 
     "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<h [-]\>\"", ",", 
      "\"\<Abs(\!\(\*SubscriptBox[\(Z\), \(f\)]\)) [\[CapitalOmega]]\>\""}], 
     "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "13", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.624607665129732*^9, 3.624607667809736*^9}, {
   3.6246077048697877`*^9, 3.6246079649201517`*^9}, {3.6246080252402363`*^9, 
   3.624608140810398*^9}, 3.624612567658524*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Modul pre ur\[CHacek]enie vy\[SHacek]\[SHacek]\[IAcute]ch \
harmonick\[YAcute]ch nap\[ADoubleDot]t\[IAcute]\
\>", "Section",
 CellChangeTimes->{{3.6246160524244013`*^9, 3.6246160652544193`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"prudy", "=", 
   RowBox[{"{", 
    RowBox[{
    "143.2", ",", "44.6", ",", "58", ",", "26.8", ",", "40.6", ",", "18.4"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"frekvencie", "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6", ",", "7", ",", "8", ",", "9", ",", "10"}], "}"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"naph", "[", "i_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"list", ",", "sks", ",", ",", "Ls", ",", "isoust"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"list", "=", 
      RowBox[{"{", 
       RowBox[{"char1", ",", "char2", ",", "char3"}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"sks", "=", 
      RowBox[{"600", "*", 
       SuperscriptBox["10", "6"]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Ls", "=", 
      FractionBox[
       SuperscriptBox["22000", "2"], 
       RowBox[{"sks", "*", "2", "*", "\[Pi]", "*", "50."}]]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"isoust", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"prudy", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "*", 
          RowBox[{"(", 
           FractionBox[
            RowBox[{"list", "[", 
             RowBox[{"[", "j", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "*", "\[Pi]", "*", "50", "*", "I", "*", "Ls"}], 
              "+", 
              RowBox[{"list", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], ")"}]], ")"}]}], "/.", 
         RowBox[{"h", "\[Rule]", 
          RowBox[{"frekvencie", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "3"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"isoust", "=", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"prudy", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "}"}], ",", "isoust"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"usoust", "=", 
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"i", "*", "2", "*", "\[Pi]", "*", "50", "*", 
         RowBox[{"frekvencie", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "*", 
         SqrtBox["3"], "*", "Ls", "*", "isoust"}], "]"}], 
       FractionBox["1", "22000"], "*", "100"}]}]}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.624613213316187*^9, 3.624613611226744*^9}, {
  3.6246136850168476`*^9, 3.6246139629972367`*^9}, {3.624614045387352*^9, 
  3.6246140507473593`*^9}, {3.6246160245843625`*^9, 3.624616041314386*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["V\[YAcute]sledky \[UAcute]\[CHacek]innosti filtr\[AAcute]cie", "Section",
 CellChangeTimes->{{3.624616075484434*^9, 3.624616082204443*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"naph", "[", "k", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "prudy", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"BarChart", "[", 
  RowBox[{"dat", ",", 
   RowBox[{"ChartLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<bez filtrov\>\"", ",", "\"\<jednoduchy filter druheho radu\>\"", 
      ",", "\"\<tlmeny filter druheho radu\>\"", ",", 
      "\"\<C-type filter\>\""}], "}"}]}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Placed", "[", 
       RowBox[{"frekvencie", ",", "Above"}], "]"}], ",", "None"}], "}"}]}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", "\"\<\!\(\*SubscriptBox[\(u\), \(h\)]\) [%]\>\""}], 
     "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"1.2", "*", 
         RowBox[{"Max", "[", 
          RowBox[{"Flatten", "[", "dat", "]"}], "]"}]}]}], "}"}]}], "}"}]}], 
   ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "13", "]"}]}], ",", 
   RowBox[{"ChartStyle", "\[Rule]", "\"\<SolarColors\>\""}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.624613592976719*^9, 3.62461360134673*^9}, {
   3.6246136328267746`*^9, 3.6246136555468063`*^9}, 3.6246139385972023`*^9, {
   3.624613983097265*^9, 3.62461403639734*^9}, {3.62461416509752*^9, 
   3.6246142661176615`*^9}, {3.6246143079677196`*^9, 
   3.6246143298377504`*^9}, {3.624615031758733*^9, 3.624615033228735*^9}, {
   3.6246155636504774`*^9, 3.624615694590661*^9}, {3.624615875144153*^9, 
   3.6246159148642087`*^9}, {3.624616263954536*^9, 3.624616318513832*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Porovnanie \[CHacek]inn\[YAcute]ch str\[AAcute]t", "Section",
 CellChangeTimes->{{3.624616100614469*^9, 3.6246161061744766`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"z1", "=", 
   RowBox[{"char1", "/.", 
    RowBox[{"h", "\[Rule]", "1"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"z2", "=", 
   RowBox[{"char2", "/.", 
    RowBox[{"h", "\[Rule]", "1"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"z3", "=", 
   RowBox[{"char3", "/.", 
    RowBox[{"h", "\[Rule]", "1"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vykon", "=", 
   RowBox[{
    RowBox[{"Conjugate", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"{", 
        RowBox[{"z1", ",", "z2", ",", "z3"}], "}"}]], "*", "22000"}], "]"}], 
    "*", "22000", "*", 
    FractionBox["1", "1000"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"BarChart", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Re", "[", "vykon", "]"}], "}"}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Re", "[", "vykon", "]"}], "//", "Floor"}], ",", "Above"}], 
     "]"}]}], ",", 
   RowBox[{"ChartLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<jednoduchy filter druheho radu\>\"", ",", 
      "\"\<tlmeny filter druheho radu\>\"", ",", "\"\<C-type filter\>\""}], 
     "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", "\"\<\[CapitalDelta]P [kW]\>\""}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "13", "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.5", ",", "3.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"1.2", 
         RowBox[{"Max", "[", 
          RowBox[{"Re", "[", "vykon", "]"}], "]"}]}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ChartStyle", "\[Rule]", "\"\<SolarColors\>\""}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.6246152221289997`*^9, 3.624615281019082*^9}, {
  3.6246160928044577`*^9, 3.6246160933044586`*^9}, {3.624616329243848*^9, 
  3.624616329693848*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1902, 918},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.3000000715255737`,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 196, 4, 131, "Title"],
Cell[778, 28, 239, 4, 39, "Text"],
Cell[CellGroupData[{
Cell[1042, 36, 178, 4, 112, "Section"],
Cell[1223, 42, 4476, 122, 1032, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5736, 169, 96, 1, 112, "Section"],
Cell[5835, 172, 1334, 33, 102, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7206, 210, 165, 3, 112, "Section"],
Cell[7374, 215, 1400, 38, 130, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8811, 258, 204, 4, 112, "Section"],
Cell[9018, 264, 2686, 73, 385, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11741, 342, 145, 1, 112, "Section"],
Cell[11889, 345, 2015, 51, 115, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13941, 401, 135, 1, 112, "Section"],
Cell[14079, 404, 2172, 62, 223, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
